
/* Tab menu */
.tab-bar {
	width:100%; 
	overflow:hidden; 
	display:inline-block; 
	margin: 0 auto; 
}
.tab-bar .tab-bar-item {
	padding:8px 16px; 
	margin-left:3px; 
	margin-right:3px; 
	margin-bottom: 0px; 
	float:left; 
	width:auto; 
	background-color: #f2f2f2; 
	border:1px solid grey; 
	display:block; 
	outline:0
}
.tab-bar .tab-bar-item:hover {
	background-color: #e6f2ff; 
	cursor: pointer
}
.tab-bar .tab-bar-item-selected {
	background-color: #e6f2ff; 
	border-bottom: 0px; 
}
.searchpane {
	border: 3px solid #e6f2ff;
	margin-top: 0px;
}

/* DA separator hr */
.dasep {
	display: block;
	margin-left: 2px;
	margin-right: auto;
	margin-top: 10px;
	margin-bottom: 25px;
	max-width: 350px;
}

/* Responsive iframe for map. Padding-top ratio is height divided by width to maintain aspect ratio.  Not currently in use. */
.map-iframe-container {
	overflow: hidden;
	padding-top: 52.4%;
	position: relative;
}

.map-iframe {
	border: 0;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}

@media print
{
    .no-print, .no-print *
    {
        display: none !important;
    }
}

.print-only {
   display : none;
}

@media print {
    .print-only {
       display : block;
    }
}

.tooltip { position: relative; display: inline-block; border-bottom: 1px dotted black; }
.tooltiptext { visibility: hidden; width: 180px; background-color: #fff; color: #000; text-align: center; padding: 5px 0; border: 1px solid gray; border-radius: 4px; position: absolute; z-index: 1; bottom: 105%; left: 50%; margin-left: -90px; }
.tooltip .tooltiptext::after { content: " "; position: absolute; top: 100%; left: 50%; margin-left: -5px; border: 5px solid; border-color: black transparent transparent transparent; }
.tooltip:hover .tooltiptext { visibility: visible; }

.margin00 { margin-top:0px; margin-bottom:0px; }

.disclaim { position: relative; display: inline-block; cursor: pointer; }
.disclaim .disclaimtext { visibility:hidden; width:600px; background-color:#fff; color:#000; text-align:justify; border: 1px solid gray; border-radius:4px; padding:10px; position:absolute; z-index: 1; bottom: 125%; left: 50%; margin-left: -80px; padding-left: 22px; text-indent: -20px; }
.disclaim .disclaimtext::after { content: ""; position: absolute; top: 100%; left: 50%; margin-left: -5px; border-width: 5px; border-style: solid; border-color: #555 transparent transparent transparent; }
.disclaim .show { visibility: visible; }

/* DMcams */
.dmtbl {
	width:100%;
	max-width:1600px;
	border:0;
}
.dmtd {
	width:33%;
}
.dmh1 {
	font-size:18px;
	margin-bottom:2px;
	margin-top:0px;
}
.dmh1red {
	font-size:18px;
	margin-bottom:2px;
	margin-top:0px;
	color:red;
}
.dmdate {
	font-size:75%;
	margin-top:2px;
	margin-bottom:0px;
}
.dmimg {
	width:100%;
	margin:1px;
}

